<?php
// common
$lang['%d new image'] = '%d nouvelle photo';
$lang['%d new images'] = '%d nouvelles photos';
$lang['add this image to your favorites'] = 'ajouter cette photo à vos favoris';
$lang['display best rated items'] = 'afficher les photos les mieux notées';
$lang['display each day with pictures, month per month'] = 'affichage année par année, mois par mois, jour par jour'; //?
$lang['delete this image from your favorites'] = 'supprimer cette photo de vos favoris';
$lang['display my favorites pictures'] = 'afficher mes photos favorites';
$lang['shows images at the root of this album'] = 'montre les photos à la racine de cette album';
$lang['display most visited pictures'] = 'afficher les photos les plus vues';
$lang['Rate this picture'] = 'Votez pour cette photo';
$lang['Random pictures'] = 'Photos au hasard';
$lang['display a set of random pictures'] = 'afficher un ensemble de photos prises au hasard';
$lang['Recent pictures'] = 'Photos récentes';
$lang['display most recent pictures'] = 'afficher les photos les plus récentes';
$lang['display only recently posted images'] = 'n\'afficher que les photos publiés récemment';
$lang['return to the display of all images'] = 'retourner à l\'affichage de toutes les photos';
$lang['%d image']='%d photo';
$lang['%d images']='%d photos';
$lang['%d image is also linked to current tags'] = '%d photo est également liée aux mots clés courants';
$lang['%d images are also linked to current tags'] = '%d photos sont également liées aux mots clés courants';
$lang['See images linked to this tag only'] = 'Voir les photos liées uniquement à ce mot clé';
$lang['images posted during the last %d days'] = 'photos ajoutées au cours des %d derniers jours';
$lang['delete all images from your favorites'] = 'supprimer toutes les photos de vos favoris';
$lang['Complete RSS feed (images, comments)'] = 'Flux RSS complet (photos, commentaires)';
$lang['Image only RSS feed'] = 'Flux RSS des photos uniquement';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles photos, catégories mises à jour, nouveaux commentaires utilisateurs. À utiliser avec un lecteur de flux RSS.';
$lang['Maximum height of the pictures'] = 'Hauteur maximum des photos';
$lang['Maximum width of the pictures'] = 'Largeur maximum des photos';
$lang['display all elements in all sub-albums'] = 'afficher à plat les photos des albums et des sous-albums';
$lang['The number of images per row must be a not null scalar'] = 'Le nombre de photos par ligne doit être un entier non nul';
$lang['Number of images per row'] = 'Nombre de miniatures par ligne';
$lang['Elements posted within the last %d day.'] = 'N\'afficher que les photos récentes de moins de %d jour.';
$lang['Elements posted within the last %d days.'] = 'N\'afficher que les photos récentes de moins de %d jours.';
$lang['picture'] = 'photo';
$lang['Click on the picture to see it in high definition'] = 'Cliquer sur la photo pour la visualiser en haute définition';

// admin
$lang['Edit all picture informations'] = 'Modifier toutes les informations liées à cette photo';
$lang['Include display of recent pictures group by dates'] = "Inclure l'affichage des dernières images groupées par dates";
$lang['Link all album elements to a new album'] = 'Associer toutes les photos de l\'album à un nouvel album';
$lang['Link all album elements to some existing albums'] = 'Associer toutes les photos de l\'album à des albums existants';
$lang['manage image ranks'] = "gérer l'ordre des images";
$lang['New elements added'] = 'Nouvelles photos ajoutées';
$lang['New elements were added'] = 'De nouvelles photos ont été ajoutées';
$lang['No element in this album'] = 'Aucune photos dans cet album';
$lang['Select at least one picture']= "Sélectionner au moins une image";
$lang['Update images informations'] = 'Mettre à jour les informations des photos';
$lang['Use the default image sort order (defined in the configuration file)'] = 'Utiliser l\'ordre de tri des photos par défaut (défini dans le fichier de configuration)';
$lang['add new elements to caddie'] = "Ajouter les nouveaux éléments au panier";
$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Afficher un maximum d\'informations (albums ajoutés, photos ajoutées, albums et photos supprimées)';
$lang['elements added in the database'] = "éléments ajoutés dans la base de données";
$lang['elements deleted in the database'] = "éléments supprimés de la base de données";
$lang['elements per page'] = "Nombre d'éléments par page à afficher";
$lang['elements updated in the database'] = "éléments mis à jour dans la base de données";
$lang['even already synchronized elements'] = "Même les éléments déjà synchronisés";
$lang['first element added on %s'] = "premier élément ajouté le %s";
$lang['images candidates for metadata synchronization'] = 'photos candidates à la synchronisation avec les méta-données';
$lang['jump to image'] = "Se rendre à l'image";
$lang['Manage image ranks'] = "Gérer l'ordre des images";


$lang['manage album elements'] = 'Gérer les photos de l\'album';
$lang['synchronize files metadata with database elements informations'] = 'Synchroniser les informations des photos de la base de données à partir des méta-données des fichiers';
$lang['elements informations synchronized with files metadata'] = 'informations des photos synchronisées avec les méta-données';
$lang['number of miniaturized pictures'] = 'nombre de miniatures créées';
$lang['Picture informations updated'] = 'Informations de la photo mises à jour';
$lang['Picture unreachable or no support'] = 'Photo inaccessible ou format non supporté';
$lang['pictures without thumbnail (jpeg and png only)'] = 'photos sans miniature (jpeg et png uniquement)';
$lang['Random picture'] = 'Image au hasard';


/*no to 2.2*/
$lang['add new elements to caddie'] = "Ajouter les nouveaux éléments au panier";
$lang['Choose an image'] = 'Choisir une photo à ajouter';
$lang['Some info about this picture'] = "Informations sur cette photo";
$lang['Some more (technical) info about this picture'] = "Informations (techniques) sur cette photo";
$lang['shows images at the root of this category'] = 'montre les photos à la racine de cette catégorie';
$lang['Maximum height must be a number superior to 50'] = 'La hauteur maximum des photos doit être supérieure à 50';
$lang['Maximum width must be a number superior to 50'] = 'La largeur des photos doit être supérieure à 50';
$lang['the filesize of the picture must not exceed :'] = 'le poids de la photo ne doit pas dépasser : ';
$lang['the picture must be to the fileformat jpg, gif or png'] = 'le format de la photo doit être jpg, png ou gif';
$lang['the height of the picture must not exceed :'] = 'la hauteur de la photo ne doit pas dépasser : ';
$lang['the width of the picture must not exceed :'] = 'la largeur de la photo ne doit pas dépasser : ';
$lang['Name of the picture'] = 'Nom de la photo';
$lang['Upload a picture'] = 'Ajouter une photo';
$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Photo ajoutée avec succès, un administrateur la validera dès que possible';
$lang['Upload a picture'] = 'Ajouter une photo';
$lang['Picture name: %s'] = 'Nom de la photo : %s';
$lang['Picture uploaded by %s'] = 'Photo téléchargée par %s';
$lang['No element in this category']= 'Aucune photos dans cet album';
$lang['manage category elements'] = 'Gérer les photos de l\'album';
?>